Feed the beast server downgrade?

Dieses Thema im Forum "Technischer Support" wurde erstellt von SchokiKissen, 21. September 2013.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. SchokiKissen
    Offline

    SchokiKissen

    Registriert seit:
    21. September 2013
    Beiträge:
    4
    Hey,
    ich habe folgendes Problem:
    Ich möchte mit ein paar Freunden FTB lite spielen. Also habe ich mir die .zip datei für den Server im launcher gedownloaded.
    Doch das Problem ist, dass der Server für die 1.6.2 ist, wobei die Feed the beast version aber erst für die 1.4.7 draußen ist.
    Gibt es eine Möglichkeit den Server auf die Mc-version 1.4.7 zu downgraden oder gleich mit der 1.4.7 Version zu downloaden?

    Würde mich auf antworten freuen ;)
    Gruß Levin.
     
    #1
  2. SchokiKissen
    Offline

    SchokiKissen

    Registriert seit:
    21. September 2013
    Beiträge:
    4
    Oh man vergisst es >.< ich bin so dumm.
    ALso Problem:
    Auf meinem vSever lass ich noch einen normalen mc server laufen. Auf port 25565.
    Und beim ftb server habe ich den port nicht umgestellt.
    Naja ;)
     
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.